@charset "UTF-8";
/* digital_brown theme */

.site-header {
	background-image:url(images/header_visual_brown.jpg);
}

body {
	background-image: url(images/bg_filler_brown.jpg);
    background-repeat: repeat;
    background-position: 0 0;
}

#site-name a:link, #site-name a:visited {
    color: white;
}

#site-name a:hover, #site-name a:active {
    color: #dddddd;
}